<div class="newsletter-inkyfada">
  <link href="{{DIRURL}}/newsletter-inkyfada.css" rel="stylesheet">
  <div class="bg-gray-blue text-center fs-32px lh-125 h3 banner m-0">
    <a data-toggle-active="#newsletter-form">
      <span class="uppercase d-inline-block">[tr]newsletter_btn_text_1[/tr]</span> 
      <br class="d-md-none">
      <span class="d-inline-block mx-2 my-4 my-md-0 icon icon-newsletter"></span> 
      <br class="d-md-none">
      <span class="uppercase d-inline-block">[tr]newsletter_btn_text_2[/tr]</span> 
    </a>
  </div>
  
</div>
